
/* style slider en home t4 */


#slideshow {
-webkit-background-color: ;
-webkit-width: 385px; /* definimos el ancho total */
-webkit-margin-top: 0;
-webkit-margin-bottom:10px;

-moz-background-color: ;
-moz-width: 385px; /* definimos el ancho total */
-moz-margin-top: 0;
-moz-margin-bottom:10px;

background-color: ;
width: 385px; /* definimos el ancho total */
margin-top: 0;
padding-top:0;
margin-bottom:10px;

}
#slideshow ul {
-webkit-list-style-type: none;
-webkit-margin-left:0px;
-webkit-padding: 0;
-webkit-margin-top: 0;
-webkit-margin-bottom:10px;

-moz-list-style-type: none;
-moz-margin-left:0px;
-moz-padding: 0;
-moz-margin-top: 0;
-moz-margin-bottom:10px;

list-style-type: none;
margin-left:0px;
padding: 0;
margin-top: 0;
padding-top:0;
margin-bottom:10px;
 /* IE fix */
}
#slideshow ul:after {
-webkit-clear: both;
-webkit-content: &quot;.&quot;;
-webkit-display: block;
-webkit-height: 0;
-webkit-visibility: hidden;
-webkit-margin-top: 0;
-webkit-margin-bottom:10px;

-moz-clear: both;
-moz-content: &quot;.&quot;;
-moz-display: block;
-moz-height: 0;
-moz-visibility: hidden;
-moz-margin-top: 0;
-moz-margin-bottom:10px;

clear: both;
content: &quot;.&quot;;
display: block;
height: 0;
visibility: hidden;
margin-top: 0;
padding-top:0;
margin-bottom:10px;
}
/* el contenido de los slides */
#slideshow .slides {
-webkit-color:;
-webkit-overflow: hidden;
-webkit-width: 383px;
-webkit-margin-top: 0;
-webkit-margin-bottom:10px;

-moz-color:;
-moz-overflow: hidden;
-moz-width: 383px;
-moz-margin-top: 0;
-moz-margin-bottom:10px;

color:;
overflow: hidden;
width: 383px;
margin-top: 0;
margin-bottom:10px;

}
#slideshow .slides ul {
-webkit-width: 383px; /* es el ancho multiplicado por la cantidad de slides */
-webkit-margin-top: 0;
-webkit-margin-bottom:10px;

-moz-width: 383px; /* es el ancho multiplicado por la cantidad de slides */
-moz-margin-top: 0;
-moz-margin-bottom:10px;

width: 383px; /* es el ancho multiplicado por la cantidad de slides */
margin-top: 0;
margin-bottom:10px;
}
#slideshow .slides li {
-webkit-float: left;
-webkit-padding: 0px;
-webkit-width: 383px; /* es el ancho ,enos el padding horizontal */
-webkit-margin-bottom:10px;

-moz-float: left;
-moz-padding: 0px;
-moz-width: 383px; /* es el ancho ,enos el padding horizontal */
-moz-margin-bottom:10px;

float: left;
padding: 0px;
width: 383px; /* es el ancho ,enos el padding horizontal */
margin-bottom:10px;
}
#slideshow .slides h2 { /* los títulos de cada slide */
-webkit-margin-top: 0;

-moz-margin-top: 0;

margin-top: 0;
}
/* la barra navegadora inferior */
#slideshow .slides-nav {
-webkit-background-color: ;
-webkit-margin-left:30px;

-moz-background-color: ;
-moz-margin-left:30px;

background-color: ;
margin-left:30px;

}
#slideshow .slides-nav li {
-webkit-float:left;

float:left;
}
#slideshow .slides-nav li a {
-webkit-background-image: url(../images/icon_circle_off.png);
-webkit-margin-left:50px;
-webkit-margin-top:20px;
-webkit-margin-bottom:25px;
-webkit-display: block;
-webkit-padding: 5px 4px 4px 5px;
-webkit-outline: none;

-moz-background-image: url(../images/icon_circle_off.png);
-moz-margin-left:50px;
-moz-margin-top:20px;
-moz-margin-bottom:25px;
-moz-display: block;
-moz-padding: 5px 4px 4px 5px;
-moz-outline: none;

background-image: url(../images/icon_circle_off.png);
margin-left:50px;
margin-bottom:25px;
margin-top:20px;
display: block;
padding: 5px 4px 4px 5px;
outline: none;


}
/* la pestaña activa */
 .js #slideshow .slides-nav li.on a {
background-image: url(../images/icon_circle_on.png);

}
.js #slideshow .slides-nav li.on a {

}

